跳到主要內容區塊
主題
[漏洞預警] Google Chrome、Microsoft Edge、Brave及Vivaldi瀏覽器存在安全漏洞(CVE-2022-4135),允許攻擊者遠端執行任意程式碼,請儘速確認並進行更新
111-11-18 【警訊名稱】 技術服務中心成立「111年九合一選舉期間資安警戒專案」
社交工程攻擊通告:請加強防範駭客以防疫獎勵為由之社交工程郵件攻擊
[漏洞預警] 微軟支援診斷工具存在安全漏洞(CVE-2022-30190),攻擊者可藉此遠端執行任意程式碼,請儘速確認並進行更新
[漏洞預警] F5 Networks之BIG-IP產品存在高風險安全漏洞(CVE-2022-1388),允許攻擊者繞過身分鑑別程序,進而遠端執行任意程式碼,請儘速確認並進行更新。
[漏洞預警]Cisco多款無線網路控制器軟體存在安全漏洞(CVE-2022-20695),允許攻擊者繞過身分鑑別取得裝置控制權,請儘速確認並進行更新
[漏洞預警]Google Chrome、Microsoft Edge、Brave及Vivaldi瀏覽器存在高風險安全漏洞(CVE-2022-1364),允許攻擊者遠端執行任意程式碼,請儘速確認並進行更新。
[漏洞預警]Windows作業系統存在高風險安全漏洞(CVE-2022-26809),允許攻擊者遠端執行任意程式碼,請儘速確認並進行更新
[漏洞預警]Trend Micro Apex Central平台存在高風險安全漏洞(CVE-2022-26871),允許攻擊者遠端執行任意程式碼,請儘速確認並進行更新。
[漏洞預警]Spring Framework存在Spring4shell高風險安全漏洞(CVE-2022-22965),允許攻擊者遠端執行任意程式碼,請儘速確認並進行更新。
[漏洞預警]Google Chrome、Microsoft Edge、Brave、Vivaldi及Opera瀏覽器存在高風險安全漏洞(CVE-2022-1096),允許攻擊者遠端執行任意程式碼,請儘速確認並進行更新。
[漏洞預警]SonicWall SonicOS存在安全漏洞(CVE-2022-22274),允許攻擊者遠端執行任意程式碼,請儘速確認並進行更新。
[漏洞預警]Google Chrome、Microsoft Edge、Brave及Vivaldi瀏覽器存在高風險安全漏洞(CVE-2022-1096),允許攻擊者遠端執行任意程式碼,請儘速確認並進行更新。
[漏洞預警]Sophos Firewall作業系統存在安全漏洞(CVE-2022-1040),允許攻擊者遠端執行任意程式碼,請儘速確認並進行更新
[公告資訊]部分資安產品或設備可能被用於網路攻擊或竊取資訊
[漏洞預警]Mozilla Firefox、Firefox ESR、Firefox for Android、Focus及Thunderbird等產品存在安全漏洞(CVE-2022-26485與CVE-2022-26486),允許攻擊者遠端執行任意程式碼,請儘速確認並進行更新 。
[其他]社交工程攻擊通告:請加強防範駭客散布EMOTET惡意程式之社交工程郵件攻擊。
[攻擊活動預警]近期大規模攻擊活動預警,請留意系統/應用程式更新並加強資安防護。
[漏洞預警]【更新影響平台與建議措施】Google Chrome與Microsoft Edge瀏覽器存在多個高風險安全漏洞(CVE-2022-0603~0610),允許攻擊者遠端執行任意程式碼,請儘速確認並進行更新 。
[漏洞預警]Moxa MXview網路管理軟體存在多個安全漏洞(CVE-2021-38452、38454、38456、38458及38460),允許攻擊者遠端執行任意程式碼,請儘速確認並進行更新 。
  • / 6
  • 筆 ,共116筆